/*
©2008 Bam Creative

Title : nav.css
Author : NAME | Bam Creative
URL : www.sitename.com.au

Description : Stylesheet
*/
#nav{
position:absolute;
top:46px;
left:448px;
}
#nav ul li a span{
	display:none;	
}
#nav li, #nav ul{
	padding:0px;
	margin:0px;
	list-style-type:none;
	width:135px;
}
#nav li {
	display:block;
	width:135px;
	height:auto;
	float:left;
}
#nav li a{
	background:url(../art/nav.gif) no-repeat;	
}

#nav li#home a{
	display:block;
	height:23px;
	width:135px;
}

#nav li#home a:hover{
	background-position:-135px 0px;
}
#nav li#home.active a{
	background-position:-270px 0px;
}


#nav li#about a{
	display:block;
	height:20px;
	width:135px;
	background-position:0px -23px;
}

#nav li#about a:hover{
	background-position:-135px -23px;
}
#nav li#about.active a{
	background-position:-270px -23px;
}

#nav li#products a{
	display:block;
	height:20px;
	width:135px;
	background-position:0px -43px;
}

#nav li#products a:hover{
	background-position:-135px -43px;
}
#nav li#products.active a{
	background-position:-270px -43px;
}


#nav li#members a{
	display:block;
	height:20px;
	width:135px;
	background-position:0px -63px;
}

#nav li#members a:hover{
	background-position:-135px -63px;
}
#nav li#members.active a{
	background-position:-270px -63px;
}



#nav li#testimonials a{
	display:block;
	height:20px;
	width:135px;
	background-position:0px -83px;
}

#nav li#testimonials a:hover{
	background-position:-135px -83px;
}
#nav li#testimonials.active a{
	background-position:-270px -83px;
}

#nav li#faqs a{
	display:block;
	height:20px;
	width:135px;
	background-position:0px -103px;
}

#nav li#faqs a:hover{
	background-position:-135px -103px;
}
#nav li#faqs.active a{
	background-position:-270px -103px;
}

#nav li#contact a{
	display:block;
	height:24px;
	width:135px;
	background-position:0px -123px;
}

#nav li#contact a:hover{
	background-position:-135px -123px;
}
#nav li#contact.active a{
	background-position:-270px -123px;
}


